Important.

Go down

Important.

Post by akaBruce on Sun Jun 05, 2011 1:58 pm

Ok, as some of you guys know, our main Mod for our server is "CanaryMod"...at the moment, it is still not updated so we cannot play unless you still use the Beta 1.5_01 version.

Because of various complaints, I quickly made a "Bukkit" server, which I don't really like due to the agonising process of setting it up.

But, if you want to play, just contact me via MSN, and I will get the server up for you, because I don't like leaving it on when there is no-one online.

My MSN is: platinumgamer@hotmail.com

Yep
avatar
akaBruce
Administrators

Posts : 571
Join date : 2011-02-16
Location : Sydney, NSW

Back to top Go down

Re: Important.

Post by liamwarr on Sun Jun 05, 2011 7:31 pm

I deleted msn...
I just use skype

_________________
AND BACON STRIPS! Very Happy
avatar
liamwarr
Registered

Posts : 334
Join date : 2011-02-19
Location : Perth, WA

http://www.youtube.com/user/theliamwarr

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum